DLA-2326-1

NameDLA-2326-1
Descriptionhtmlunit - security update
SourceDebian LTS
ReferencesCVE-2020-5529

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
htmlunit (PTS)stretch2.8-2vulnerable
stretch (security)2.8-2+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
htmlunitsourcestretch2.8-2+deb9u1

Search for package or bug name: Reporting problems